# Explicitly declare text=auto files you want to always be normalized and converted
# to native line endings on checkout.
*.txt text=auto
*.log text=auto
*.sql text=auto
*.template text=auto
*.properties text=auto
*.rc text=auto
*.ini text=auto
*.tpl text=auto
*.cfg text=auto
*.bat text=auto
*.cmd text=auto
*.iss text=auto
*.ipr text=auto
*.iml text=auto
*.iws text=auto
*.java text=auto
*.jj text=auto
*.cup text=auto
*.pl text=auto
*.pas text=auto
*.pp text=auto
*.inc text=auto
*.dpk text=auto
*.bpk text=auto
*.dfm text=auto
*.xfm text=auto
*.lfm text=auto
*.dpr text=auto
*.bpr text=auto
*.bpg text=auto
*.lpr text=auto
*.lrs text=auto
*.frc text=auto
*.lpk text=auto
*.lpi text=auto
*.dproj text=auto
*.bdsproj text=auto
*.bdsgroup text=auto
*.groupproj text=auto
*.cbproj text=auto
*.dof text=auto
*.cpp text=auto
*.c text=auto
*.h text=auto
*.awk text=auto
*.sh text=auto eol=lf
*.csv text=auto
*.url text=auto
*.tld text=auto
*.xml text=auto
*.xsl text=auto
*.xsd text=auto
*.jrxml text=auto
*.dtd text=auto
*.js  text=auto
*.json  text=auto
*.css text=auto
*.jsp text=auto
*.htm text=auto
*.html text=auto
*.rtx text=auto
*.tsv text=auto
*.etx text=auto
*.sgm text=auto
*.sgml text=auto
*.talk text=auto
*.vcf text=auto
makefile text=auto eol=lf
COPYING text=auto
.gitattributes text=auto
.gitignore text=auto
*.gradle text=auto
.*src text=auto
*.stg text=auto
*.g text=auto
*. eol=lf
